body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,blockquote,pre,table,th,td,form,fieldset,legend,label,input,textarea{outline:0;margin:0;padding:0;}
table{border:0;border-collapse:collapse;}
tr{vertical-align:top;}
th{font-weight:400;text-align:left;}
input,textarea,select{font:normal 1.2em Arial,sans-serif;}
img{border:0;}
ul li{list-style:none;}
em{color:#222;padding-right:1px;}
span b{color:#666;font-weight:400;}

p{margin-bottom:15px;line-height:1.5;}
.left,tr.left th,tr.left td{text-align:left!important;}
.right,tr.right th,tr.right td{text-align:right!important;}
.center,tr.center th,tr.center td{text-align:center!important;}

ol.list,ul.list,.content ol,.content ul{margin-bottom:20px;}
ol.list li,ul.list li,ul.radiolist li{margin-bottom:8px;line-height:1.2;}
ol.list li{margin-left:20px;padding-left:0;}
ul.listBullet li{list-style:disc;margin-left:20px;padding-left:5px;}
.clearAll{clear:both;}
.clearAfter:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearAfter{display:block;}
* html .clearAfter{height:1px;}

body {
  
    /* fallback (Opera) */
    background: #333333;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #000000, #333333);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, left bottom, from(#000000), to(#333333));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#000000', EndColorStr='#333333', GradientType=0);
  
	color:#000;
	font:14px Tahoma,Arial,sans-serif;
  }


a{color:#C1F0F6;text-decoration:underline;}
a.light{color:#48F;text-decoration:none;}
a.normal{color:#333;}
a:active,a:hover{color:#FFFFFF!important;text-decoration:none;}
.visited a:visited,a.visited:visited{color:#939;}
a.img,a.img:active,a.img:hover{text-decoration:none!important;}

h1,h2,h3{font:medium "Trebuchet MS",Georgia,sans-serif;}
h1{color:#000;font-size:2.4em;letter-spacing:-2px;text-shadow:1px 1px 2px #CCC;margin:0 0 20px;}
h2{color:#CCCCCC;font-size:2em;letter-spacing:-1px;text-shadow:1px 1px 2px #CCC;margin:5px 0 15px;}
h3{color:#FFFFFF;font-size:1.4em;letter-spacing:-1px;margin:15px 0 10px;}

p {
	color: #FFFFFF;
	font: 12pt "Trebuchet MS", Arial, sans-serif;
	}

p.studio {
	font-size: 11pt !important;
}	

p.otherfont {
	color: #FFFFFF;
	font: 12pt "Trebuchet MS", Arial, sans-serif;
}

table {
	color: #FFFFFF; 
	margin:0 auto;
	border:1px solid;
}

td {
	font-size: 12pt;
	padding: 20px;
}
	
#header,#nav,#contentWrap,#footer{
	margin:0 auto;
	width:960px;
	}

#contentWrap{
	padding:5px 18px 0 18px;
	}
	
#content{
	width:934px;
	background:#000;
	border:1px solid #444;
	color:#666;
	font-size:small;box-shadow:0 2px 4px #111;
	-moz-box-shadow:0 2px 4px #111;
	-webkit-box-shadow:0 2px 4px #111;
	padding:10px 12px;
	}

	
#content img.contactpg{
	border: solid 1pt #FFFFFF;
}
	
#header,#nav{
	position:relative; 
	padding:0 20px;
	}
	
#nav{
	width:960px;
	}

#nav li{
	float:left;
	font:20px/1.1 Arial,sans-serif;
	}
	
#nav li a{
	display:block;
	float:left;
	margin-top:1px;
	border-left:4px solid #000;
	color:#CCC;
	background: #666666;
	font-weight:700;
	letter-spacing:-1px;
	text-decoration:none;
	padding:5px 12px;
	}
	
#nav li a:hover{
	background:#000;
	color:#ffffff!important;
	}

#nav li.here{
	margin-bottom:-4px;
	}
	
#nav li.here a{
	display:block;
	float:left;
	margin-top:1px;
	border-left:4px solid #000;
	color:#FFF;
	background: #282828;
	font-weight:700;
	letter-spacing:-1px;
	text-decoration:none;
	padding:5px 12px;
	text-shadow:1px 1px 1px #000;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	-webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	}
	
#nav li.here a:hover{
	text-shadow:0 0 0 transparent;
	}

#nav li.here + li a{
	border-left-color:#000;
	}

.logo{
	margin:10px 12px;
	}
	
.logoright{
	float:right;
	margin:10px 12px;
	}

#carousel{
	width:958px;
	height:280px;
	overflow:hidden;
	background:#242422 url(../img/layout/5kids-carousela.png) no-repeat center center;
	border:1px solid #BBB;box-shadow:0 2px 4px #000;
	-moz-box-shadow:0 2px 4px #000;
	-webkit-box-shadow:0 2px 4px #000;
	margin:10px auto;
	}

#carousel-landscape{
	width:600px;
	height:400px;
	float: left;
	background:#242422 url(../img/layout/5kids-carousela.png) no-repeat center center;
	border:1px solid #BBB;box-shadow:0 2px 4px #000;
	-moz-box-shadow:0 2px 4px #000;
	-webkit-box-shadow:0 2px 4px #000;
	margin: 0 10px 0 0;
	}
#carousel-landscape p{
	padding: 0 10px;
	
}	
	/****************************************************************/
	/*																*/
	/*						Footer details							*/
	/*																*/
	/****************************************************************/
	
#footerWrap{
	margin:5px 0 10px 0;
	color: #000000;
	}

#footer{
	width:934px;
	background:#000;
	border:1px solid #444;
	color:#666;
	font-size:small;
	box-shadow:0 2px 4px #111;
	-moz-box-shadow:0 2px 4px #111;
	-webkit-box-shadow:0 2px 4px #111;
	padding:10px 12px;
	}

#footer p{
	color: #FFF;
	font: 10pt "Trebuchet MS", Ar	ial, sans-serif;
	}	

#footer a{
	text-decoration:none;
	}
	
#footer a:active,#footer a:hover{
	color:#FFF!important;
	}

	/****************************************************************/
	/*																*/
	/*						Thumbnail details						*/
	/*																*/
	/****************************************************************/

.thumbnails {
	padding: 11px 0px 0px;
	margin: 0px;
}

.thumbnails li {
	font-size: 11px;
	margin: 0px 24.25px 20px;
	width: 182px;
	float: left;
}

.thumbs {
	clear: both;
	height: 139px;
	width: 185px;
	display: block;
}

.thumbs a.words{
	height: 15px !important;
	width: 182px;
	display:block;
	margin-top:1px;
	text-align: center;
	font-weight:700;
	text-decoration:none;
}

.thumbs a.words:hover{
	color: #FFF !important;
	background: #CCC;
}

.thumbs img {
	border: 1px solid #A0A0A0 !important;
	clear: both;
	height: 135px;
	width: 180px;
	}

.thumbs img:hover{
	border: solid 1px #28C !important;
	clear: both;
	height: 135px;
	width: 180px;
	background: #CCC;
	}
	/****************************************************************/
	/*																*/
	/*						Link Page details						*/
	/*																*/
	/****************************************************************/

.link_page {
	padding: 11px 0px 0px;
	margin: 0px;
}

.link_page li {
	font-size: 11px;
	margin: 0px 10px 10px;
	float: left;
}

.links {
	clear: both;
	display: block;
}

.links a.words{
	height: 15px !important;
	display:block;
	margin-top:1px;
	text-align: center;
	font-weight:700;
	text-decoration:none;
}

.links a.words:hover{
	color: #FFF !important;
	background: #CCC;
}

.links img {
	border: 1px solid #A0A0A0 !important;
	clear: both;
	}

.links img:hover{
	border: solid 1px #28C !important;
	clear: both;
	background: #CCC;
	}